## Settings file was created by plugin Shader Swapper v1.0.0.4
## Plugin GUID: com.deathweasel.bepinex.shaderswapper

[Debug]

# Setting type: Boolean
# Default value: true
Swap Clothes = true

# Setting type: Boolean
# Default value: true
Swap Hair = true

# Setting type: Boolean
# Default value: true
Swap Accessory = true

# Setting type: Boolean
# Default value: true
Swap Body = true

[General]

## Only apply to materials without Material Editor settings
# Setting type: Boolean
# Default value: true
Untoched Only = true

## Override Cutoff value when switching to MainAlphaPlus
# Setting type: Single
# Default value: 0.5
MainAlphaPlus Cutoff Override = 0.5

[Keyboard Shortcuts]

## Swap all shaders to the equivalent Vanilla+ shader.
# Setting type: KeyboardShortcut
# Default value: P + RightControl
Swap Shaders = P + RightControl

